/*** Casinsi.com***/


/* ********************** Primary Color **********************/
.primary-bg-color{background: #1496ed;}
.primary-color , .our-customer p ,
.promotion-block h4 ,.icon-title , .carousel-inner h1 {color: #1496ed;}

/* ********************** Secondary BG **********************/
.secondary-bg-color{background: #151615;}
.promotion-bg-color , .inner-social-box .inner-box {background: #151615;}


/* ********************** Secondary Color ***********************/
.secondary-color, .footer-title,
.secondary-btn-color:hover ,
.menu-item-has-children>a>.secondary-color:hover
{color: #ffffff !important;}

/** secondaty color and hover **/
.secondary-color:hover ,
.games-icon a ,
.sign-up-mobile-bt:hover  , .carousel-inner h2 {color: #ffffff;}


/* ********************** Primary BG color  **********************/
.bg-color{background: #181818;  }


/* ********************** BG first   **********************/
.medium-bg-color,
.medium-bg-color:hover,
.bg-first { background: #000000; }
.bg-first{  background-color: #000000;}



/*************************BG 1 ************************/
.bg-color .content-body { background: #000000 !important;}
.payments-methods { background-color: #000000;}

/* ********************** BG 2   **********************/
.bg-secend { background-color: #000000;  }


/******  open account*****/

.special-button {
    background:#1496ed;
}


/* ********************** BTN **********************/
.medium-color , .header .betFashion , .sign-up-mobile-bt ,
.special-button-on-color ,
.special-button-on-color:hover ,
.special-button:hover , #account_details .secondary-color .item
{color: #000;}

.secondary-btn-bg-color{background: transparent!important;  }


/* ********************** BTN  **********************/
.left-menu .log-out > div.gettingStarted-span,
.left-menu .log-out > div.Extras-span,
.left-menu .log-in > div.changeLanguage-span,
.left-menu .log-out > div.changeLanguage-span,
.left-menu .log-out > div.myAccount-span,
.left-menu .log-out>ul li,
.left-menu .log-in>ul li,
.left-menu > ul{ border-bottom: 1px solid #000000; }

/*** COLORS ***/
.inner-page-color , .text-bunner p , .special-benefits-accordion{ color: #a3a3a3;}
.sign-up-bt  { color: #fff; }
.secondary-color-hash{ color: #bbbbbb;}
.secondary-btn-border-color , .sign-up-mobile-bt {border: 1px solid #fff!important;}

.bg-color-medium{background: #000;}
.medium-color:hover{color: #000!important;}



.header .sign-up-bt {
    margin-top: 44%;
    margin-bottom: 4%;
}

.carousel-inner.last-carousel-inner {
    color: #fff;
}
@media (max-width: 1500px) {
    .header .sign-up-bt {
        margin-top: 34%;
    }
}
@media (max-width: 650px) {
    .header.not-registration .btn-open-ac{
       visibility: hidden;
    }
}

.section-content {
    color: white;
}

.prom-box-seo {
    height: 13em;
}

.accordion dd a.ContentLinks {
    color:#333;
}


.single-promotions-slider.AspireLayout_3_1 .slider-prom-box .prom-buttons {
    margin-top: 32px;
}